Subject: Re: 2.23 Repeat Segno et rehearsalmark toujours pas possible

From: Jean Abou Samra <[email-masked]>
Date: Wed, 31 Aug 2022 02:12:49 +0200

Le 26/07/2022 à 12:56, Jean Abou Samra a écrit :
>
>> oui, \mark ne tient plus compte d'un éventuel markup (ex: \mark 
>> \markup Intro] et convertit tout en repères A,B,C... Mais bon c'est 
>> pas grave, je n'utilise plus que \polymark et ça va bien.
>>
>
> D’accord, je vois ce que c’est. Je m’en occuperai à mon retour.

Voilà une version de polymark qui fonctionne en 2.23, sans casser \mark,
et tout en fonctionnant toujours en 2.22.

(Je ne peux pas dire que ce soit franchement joli, mais comme de toute
façon il devrait bientôt y avoir \textMark et \textEndMark [sujet discuté
avec Vincent sur la liste lilypond-devel], je ne me suis pas embêté à faire
quelque chose de vraiment propre.)